## rust-calloop-0.10 0.10.5

=== debian/changelog ===
rust-calloop-0.10 (0.10.5-5) unstable; urgency=medium

  * Team upload.
  * Regenerate calloop 0.10.5 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 17:52:17 +0100

rust-calloop-0.10 (0.10.5-4) unstable; urgency=medium

  * Team upload.
  * Package calloop 0.10.5 from crates.io using debcargo 2.7.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:07:04 +0000

rust-calloop-0.10 (0.10.5-3) experimental; urgency=medium

  * Team upload.
  * Package calloop 0.10.5 from crates.io using debcargo 2.7.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 16:50:20 +0000

rust-calloop-0.10 (0.10.5-2) unstable; urgency=medium

  * Package calloop 0.10.5 from crates.io using debcargo 2.6.1
  * Source only upload to unstable

 -- James McCoy <jamessan@debian.org>  Fri, 21 Jun 2024 15:23:55 -0400

rust-calloop-0.10 (0.10.5-1) experimental; urgency=medium

  * Package calloop 0.10.5 from crates.io using debcargo 2.6.1
  * Create a new rust-calloop-0.10 package

 -- James McCoy <jamessan@debian.org>  Wed, 12 Jun 2024 15:46:48 -0400

rust-calloop (0.10.4-3) unstable; urgency=medium

  * Team upload.
  * Package calloop 0.10.4 from crates.io using debcargo 2.6.1
  * Add patch for nix 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 May 2024 14:37:47 +0000

rust-calloop (0.10.4-2) unstable; urgency=medium

  * Team upload.
  * Package calloop 0.10.4 from crates.io using debcargo 2.6.1
  * Tighten dependency on nix crate, code changes are needed for nix 0.27.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Feb 2024 17:50:45 +0000

rust-calloop (0.10.4-1) unstable; urgency=medium

  * Package calloop 0.10.4 from crates.io using debcargo 2.6.0

 -- James McCoy <jamessan@debian.org>  Sat, 10 Dec 2022 19:59:21 -0500

rust-calloop (0.10.1-2) unstable; urgency=medium

  * Package calloop 0.10.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 01 Nov 2022 10:47:13 -0400

rust-calloop (0.10.1-1) experimental; urgency=medium

  * Package calloop 0.10.1 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 26 Oct 2022 21:33:09 -0400

rust-calloop (0.9.3-2) unstable; urgency=medium

  * Package calloop 0.9.3 from crates.io using debcargo 2.5.0
  * Ignore insert_source_no_interest test, since it fails when stdin is
    redirected.

 -- James McCoy <jamessan@debian.org>  Wed, 08 Jun 2022 10:34:30 -0400

rust-calloop (0.9.3-1) unstable; urgency=medium

  * Package calloop 0.9.3 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Sun, 05 Jun 2022 14:23:32 -0400
