=== debian/control ===
Source: rust-calloop-0.10
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-nix-0.29+event-dev <!nocheck>,
 librust-nix-0.29+fs-dev <!nocheck>,
 librust-nix-0.29+signal-dev <!nocheck>,
 librust-nix-0.29+socket-dev <!nocheck>,
 librust-nix-0.29+time-dev <!nocheck>,
 librust-slotmap-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.7-~~) <!nocheck>,
 librust-vec-map-0.8+default-dev (>= 0.8.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/calloop-0.10]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/calloop-0.10
Homepage: https://github.com/Smithay/calloop
X-Cargo-Crate: calloop
Rules-Requires-Root: no

Package: librust-calloop-0.10-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-nix-0.29+event-dev,
 librust-nix-0.29+fs-dev,
 librust-nix-0.29+signal-dev,
 librust-nix-0.29+socket-dev,
 librust-nix-0.29+time-dev,
 librust-slotmap-1+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.7-~~),
 librust-vec-map-0.8+default-dev (>= 0.8.1-~~)
Suggests:
 librust-calloop-0.10+futures-io-dev (= ${binary:Version}),
 librust-calloop-0.10+futures-util-dev (= ${binary:Version})
Provides:
 librust-calloop-0-dev (= ${binary:Version}),
 librust-calloop-0+default-dev (= ${binary:Version}),
 librust-calloop-0.10+default-dev (= ${binary:Version}),
 librust-calloop-0.10.5-dev (= ${binary:Version}),
 librust-calloop-0.10.5+default-dev (= ${binary:Version})
Replaces: librust-calloop-dev (<< 0.10.6~)
Breaks: librust-calloop-dev (<< 0.10.6~)
Description: Callback-based event loop - Rust source code
 Source code for Debianized Rust crate "calloop"

Package: librust-calloop-0.10+futures-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-calloop-0.10-dev (= ${binary:Version}),
 librust-futures-io-0.3+default-dev (>= 0.3.5-~~)
Provides:
 librust-calloop-0+futures-io-dev (= ${binary:Version}),
 librust-calloop-0.10.5+futures-io-dev (= ${binary:Version})
Description: Callback-based event loop - feature "futures-io"
 This metapackage enables feature "futures-io" for the Rust calloop crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-calloop-0.10+futures-util-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-calloop-0.10-dev (= ${binary:Version}),
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~)
Provides:
 librust-calloop-0+futures-util-dev (= ${binary:Version}),
 librust-calloop-0+executor-dev (= ${binary:Version}),
 librust-calloop-0.10+executor-dev (= ${binary:Version}),
 librust-calloop-0.10.5+futures-util-dev (= ${binary:Version}),
 librust-calloop-0.10.5+executor-dev (= ${binary:Version})
Description: Callback-based event loop - feature "futures-util" and 1 more
 This metapackage enables feature "futures-util" for the Rust calloop crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "executor" feature.
