=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.10.5 --all-targets --all-features
Features: test-name=rust-calloop-0.10:@
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.10.5 --all-targets
Features: test-name=librust-calloop-0.10-dev:default
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.10.5 --all-targets --no-default-features
Features: test-name=librust-calloop-0.10-dev:
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.10.5 --all-targets --no-default-features --features futures-io
Features: test-name=librust-calloop-0.10+futures-io-dev:futures-io
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.10.5 --all-targets --no-default-features --features executor
Features: test-name=librust-calloop-0.10+futures-util-dev:executor
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test calloop 0.10.5 --all-targets --no-default-features --features futures-util
Features: test-name=librust-calloop-0.10+futures-util-dev:futures-util
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.5-~~), @
Restrictions: allow-stderr, skip-not-installable
